/* Chrales Young
	section 1
	lab9A
	10/28/2022
	splits lab8 into different files under one main header
*/

#include "defs.h"
int getWidth(){
	int width;
   fprintf(stderr, "\n\nFlag of Ireland");
   fprintf(stderr, "\n\tWhat width do you want the flag to be? ");
   fscanf(stdin, "%d", &header1.width);
	return width;
}
